{% extends 'base.html.twig' %}

{% block title %}Field{% endblock %}

{% block body %}
    <h1>Field</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ field.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ field.name }}</td>
            </tr>
            <tr>
                <th>Slug</th>
                <td>{{ field.slug }}</td>
            </tr>
            <tr>
                <th>Providers_count</th>
                <td>{{ field.providersCount }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('field_index') }}">back to list</a>

    <a href="{{ path('field_edit', {'id': field.id}) }}">edit</a>

    {{ include('field/_delete_form.html.twig') }}
{% endblock %}
